# vagina-0.1

Vagina.

## Detailed information
### Port/package

- **maintainer:** vaginal worm
- **releases:**  'v2.0a1' 'v2.0a2' 'v2.0a3'
- **usage:** 666 Mb

### Dependencies

- **required:**  base/bash
- **recommend:**  base/bash
- **optional:**  base/bash
- **conflict:**  base/bash

